# CRDT

Examples
https://medium.com/@stream_space/streamspace-is-emerging-from-development-stealth-mode-3b0d5caa4cde
https://github.com/StreamSpace/ants-db
- CRDT based log


## StreamSpace

The antDB test with 3 hosts doing CRDT really works !!!!	

https://github.com/StreamSpace/ss-ipfs-lite
- builds for go-mobile !!! Upstream not taken 
- github.com/StreamSpace/ss-light-client is referenced by NOT public !!!
